<div class="right-news">
<?php $hirek_lista = $this->mnews->get_latest(15, $this->muser->user['lang'], true, 'fresh');?>
	<?if($hirek_lista):?>
		<h2><?=lang('latest_news')?> </h2>
		<a href="http://<?=$_SERVER[SERVER_NAME]?>/rss/" alt="RSS Feed"><img src="http://cadline.hu/public/img/Feed-icon.png"></a>
		<ul style="margin-top: 0px;">
			<?foreach($hirek_lista as $hir):?>
				<li><?=anchor('news/show/'.$hir->news_id, $hir->news_title)?></li>
			<?endforeach;?>
		</ul>
	<?endif;?>
	<?php $arch_hirek_lista = $this->mnews->get_latest(20, $this->muser->user['lang'], true, 'arch');?>
	
	<?if($arch_hirek_lista):?>
		<div id="news_arch" >
		<ul>
			<?foreach($arch_hirek_lista as $hir):?>
				<li><?=anchor('news/show/'.$hir->news_id, $hir->news_title)?></li>
			<?endforeach;?>
		</ul>
		</div>
	<?endif;?>
</div>

<?php
   function hasonlito( $a, $b ){
	if ( strtotime($a->datum) == strtotime($b->datum) )
		return 0;
	if ( strtotime($a->datum) > strtotime($b->datum) )
		return -1;
	return 1;
    }


?>